.top-bar {
  position: fixed;
  top: 0px;
  margin: 0px;
  width: 100%;
  text-align: right;
  padding: 0.2rem;
}

#login-form h2 {
  display: none;
}

#login-form {
  background: orange;
}

.main-content {
  padding-top: 3rem;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}

.info {
  color: blue;
  font-weight: bold;
}

.danger {
  color: red;
  font-weight: bold;
}

#new-user-form {
  background: yellow;
}

.message {
  background: salmon;
}

#new-message-form {
  background: skyblue;
}

#logout-form {
  background: lime;
}
